Algunas funciones no funcionan si instala al Asistente para configuración de seguridad en un Exchange Server basado en Windows Server 2008 SP2, 2007

Síntomas

Microsoft Exchange Server 2007 tiene archivos XML que se utilizan para el Asistente de configuración de seguridad (SCW). Sin embargo, los archivos XML no son compatibles con Windows Server 2008 Service Pack 2 (SP2). Por lo tanto, cuando instala el SCW en un servidor basado en Windows Server 2008 SP2 de Exchange Server 2007, algunas funciones no funcionan correctamente. Por ejemplo, Consola de administración de Exchange o la herramienta Exchange Server Best Practices Analyzer no funciona mediante el uso de forma remota.

Causa

Este problema se produce porque el archivo XML correspondiente al Exchange2007_WinSrv2008.xml tiene una restricción codificado que sólo es compatible con Windows Server 2008 RTM y Windows Server 2008 Service Pack 1 (SP1). Además, el servicio servidor no se incluye como un servicio necesario para Exchange Server 2007. Por lo tanto, el servicio de registro remoto está bloqueado.

Solución

Para resolver este problema, instale el siguiente paquete acumulativo:
2407025 descripción del paquete acumulativo de actualizaciones 2 para Exchange Server 2007 Service Pack 3

Estado

Microsoft ha confirmado que se trata de un problema de los productos de Microsoft que se enumeran en la sección "Aplicable a".

Más información

Para obtener más información acerca de SCW, visite el siguiente sitio Web de Microsoft:
Propiedades

Id. de artículo: 972186 - Última revisión: 13 ene. 2017 - Revisión: 1

Comentarios